How to install libxtst-dev on Debian Unstable (Sid)